Index: copyright-format.xml
===================================================================
--- copyright-format.xml	(révision 267)
+++ copyright-format.xml	(copie de travail)
@@ -81,9 +81,9 @@
       no way to know how much of Debian should be stripped from such a system.
     </para>
     <para>
-      A user might want to have a way to avoid software with certain licenses
-      they have a problem with, even if the licenses are DFSG-free. For example,
-      the Affero GPL.
+      Even where licenses are DFSG-free and mutually compatible, users might want
+      a way to avoid software with certain licenses, for example if they have a
+      problem with the Affero GPL.
     </para>
   </section>
 
@@ -135,8 +135,8 @@
     <section id="single-line">
       <title>Single-line values</title>
       <para>
-        A single-line value means that the whole value of a field must fit
-        on a single line.  For example, the <varname>Format</varname> field
+        This means that the whole value of a field must fit on a single line.
+        For example, the <varname>Format</varname> field
         has a single-line value specifying the version of the
         machine-readable format that is used.
       </para>
@@ -145,11 +145,10 @@
     <section id="white-space-lists">
       <title>Whitespace-separated lists</title>
       <para>
-        A whitespace-separated list means that the field value may be on one
-        line or many, but values in the list are separated by one or more
-        whitespace characters (including space, TAB, and newline).  For
-        example, the <varname>Files</varname> field has a list of filename
-        patterns.
+        This means that the field value may be on one line or many, but values
+        in the list are separated by one or more whitespace characters
+        (including space, TAB, and newline).  For example, the
+        <varname>Files</varname> field has a list of filename patterns.
       </para>
     </section>
 
@@ -167,7 +166,7 @@
       <para>
         Formatted text fields use the same rules as the long description in a
         package's <varname>Description</varname> field, possibly also using the
-        first line  as a synopsis, like <varname>Description</varname> uses it
+        first line  as a synopsis, just as <varname>Description</varname> uses it
         for the short description. See Debian Policy's section 5.6.13, <ulink
         url="http://www.debian.org/doc/debian-policy/ch-controlfields#s-f-Description"><quote>Description</quote></ulink>,
         for details.  For example, <varname>Disclaimer</varname> has no special
@@ -183,13 +182,13 @@
       is called the <link linkend="header-paragraph">header paragraph</link>.
       Every other paragraph is either a <link
       linkend="files-paragraph">Files paragraph</link> or a <link
-      linkend="stand-alone-license-paragraph">stand-alone License
+      linkend="stand-alone-license-paragraph">standalone License
       paragraph</link>.  This is similar to source and binary package
       paragraphs in <filename>debian/control</filename> files.
     </para>
 
     <section id="header-paragraph">
-      <title>Header paragraph (Once)</title>
+      <title>Header paragraph (once)</title>
       <para>
         The following fields may be present in a header paragraph.
       </para>
@@ -261,9 +260,9 @@
     </section>
 
      <section id="files-paragraph">
-      <title>Files paragraph (Repeatable)</title>
+      <title>Files paragraph (repeatable)</title>
       <para>
-        The declaration of copyright and license for files is done in one or
+        The declaration of copyright and license for files may consist of one or
         more paragraphs.  In the simplest case, a single paragraph can be used
         which applies to the whole package.  Only the license and copyright
         information required by the Debian archive is required to be listed
@@ -325,15 +324,15 @@
     </section>
 
     <section id="stand-alone-license-paragraph">
-      <title>Stand-alone License Paragraph (Optional, Repeatable)</title>
+      <title>Stand-alone License Paragraph (optional, repeatable)</title>
       <para>
-        Where a set of files are dual (tri, etc) licensed, or when the same
+        Where a set of files are covered by multiple licenses, or one
         license occurs multiple times, you can use a single-line
-        <varname>License</varname> field and stand-alone
+        <varname>License</varname> field and standalone
         <varname>License</varname> paragraphs to expand the license short names.
       </para>
       <para>
-        The following fields may be present in a stand-alone License
+        The following fields may be present in a standalone License
         paragraph.
       </para>
 
@@ -417,7 +416,7 @@
     <section id="source-field">
       <title><varname>Source</varname></title>
       <para>
-        Formatted text, no synopsis: an explanation from where the upstream
+        Formatted text, no synopsis: an explanation of where the upstream
         source came from.  Typically this would be a URL, but it might be a
         free-form explanation.  The Debian Policy section <ulink
         url="http://www.debian.org/doc/debian-policy/ch-docs#s-copyrightfile">12.5</ulink>
@@ -457,7 +456,7 @@
         be different or simplified from a combination of all the per-file
         license information.  In a Files paragraph, this field gives the
         licensing terms for the files listed in the <varname>Files</varname>
-        field for this paragraph.  In a stand-alone License paragraph, it
+        field for this paragraph.  In a standalone License paragraph, it
         gives the licensing terms for those paragraphs which reference it.
       </para>
       <para>
@@ -470,9 +469,9 @@
         single copyright file.
       </para>
       <para>
-        Remaining lines: if left blank here, the file
+        Remaining lines: if these are omitted, the file
         <emphasis>must</emphasis> include a <link
-        linkend="stand-alone-license-paragraph">stand-alone License
+        linkend="stand-alone-license-paragraph">standalone License
         paragraph</link> matching each license short
         name listed on the first line.
         Otherwise, this field should either
@@ -592,8 +591,8 @@
         paragraph that matches a particular file applies to it.
       </para>
       <para>
-        Exclusions are done by having multiple <varname>Files</varname>
-        paragraphs.
+        Exclusions are only supported by adding <varname>Files</varname>
+        paragraphs to override the previous match.
       </para>
     </section>
 
@@ -631,7 +630,7 @@
         <filename>debian/copyright</filename>, nor any requirements in the
         license of the work regarding reproduction of legal notices.  This
         information must still be included in the <varname>License</varname>
-        field, either in a stand-alone License paragraph or in the relevant
+        field, either in a standalone License paragraph or in the relevant
         files paragraph.
       </para>
       <para>
@@ -639,9 +638,9 @@
         added, using a dash as a separator. If omitted, the lowest version
         number is implied. When the license grant permits using the terms of any
         later version of that license, the short name is finished with a plus
-        sign. For <link linkend="spdx">SPDX</link> compatibility, trailing
-        <emphasis>dot-zeroes</emphasis> are considered to be equal to plainer
-        version (e.g., <quote>2.0.0</quote> is considered equal to
+        sign. For <link linkend="spdx">SPDX</link> compatibility, versions with trailing
+        <emphasis>dot-zeroes</emphasis> are considered to be equivalent to
+        versions without (e.g., <quote>2.0.0</quote> is considered equal to
         <quote>2.0</quote> and <quote>2</quote>).
       </para>
       <para>
@@ -974,7 +973,7 @@
         matches.
       </para>
       <para>
-        An exception or clarification to a license is signaled in plain text, by appending
+        An exception or clarification to a license is signalled in plain text, by appending
         <literal>with <varname><replaceable>keywords</replaceable></varname>
         exception</literal> to the short name.  This document provides a list of
         keywords that must be used when referring to the most frequent
